<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.DDRS.Stn.Cleanup</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$sect&#160;=&#160;</var><text>get&#160;sector&#160;from&#160;universe&#160;index:&#160;x=</text><var>6</var><text>,&#160;y=</text><var>11</var></line>
<line linenr="002" indent=""><var>$StnArray&#160;=&#160;</var><text>&#160;array&#160;alloc:&#160;size=</text><var>0</var></line>
<line linenr="003" indent=""><var>$StnArray&#160;=&#160;</var><var>$sect&#160;-&gt;</var><text>&#160;get&#160;station&#160;array&#160;from&#160;sector</text></line>
<line linenr="004" indent=""><var>$NumStn&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$StnArray</var></line>
<line linenr="005" indent=""><var>$i&#160;=&#160;</var><var>0</var></line>
<line linenr="006" indent=""><var>while&#160;</var><var>$i</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>$NumStn</var></line>
<line linenr="007" indent="&#160;"><var>$stn&#160;=&#160;</var><var>$StnArray</var><text>[</text><var>$i</var><text>]</text></line>
<line linenr="008" indent="&#160;"><var>$stn&#160;-&gt;</var><text>&#160;set&#160;relation&#160;against&#160;</text><var>[PLAYERSHIP]</var><text>&#160;to&#160;</text><var>Neutral</var></line>
<line linenr="009" indent="&#160;"><text>inc&#160;</text><var>$i&#160;=&#160;</var></line>
<line linenr="010" indent=""><text>end</text></line>
<line linenr="011" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.DDRS.Stn.Cleanup" /><sval type="int" val="32" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="5"><sval type="string" val="sect" /><sval type="string" val="StnArray" /><sval type="string" val="NumStn" /><sval type="string" val="i" /><sval type="string" val="stn" /></sval><sval type="array" size="11"><sval type="array" size="6"><sval type="int" val="800" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="4" /><sval type="int" val="11" /></sval><sval type="array" size="4"><sval type="int" val="128" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="1009" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610610167" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="744" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131075" /><sval type="int" val="3" /><sval type="int" val="14" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="3" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="5" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="10" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
